Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5917 - Menu Items Missing from Menu Editor
Summary: Menu Items Missing from Menu Editor
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-13 20:20 UTC by martin
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 23:01:20 UTC


Attachments (Terms of Use)

Description martin 1999-10-13 20:20:50 UTC
Situation: Upgrade from 6.0 to 6.1

The menu items on the main menu do not match the menu items
in the menu edit.

On the main menu under graphics/Gimp is listed twice.
On the main menu under Multimedia/xmms is listed.

In the menu editor under graphics/Gimp is listed once.
In the menu editor under multimedia/xmms is _NOT_ listed.

These are the most obvios example of the problem.

Comment 1 martin 1999-10-18 22:37:59 UTC
It now seems the Gnome Main menu is a Combination of the Gnome menu
and the RedHat menu. The Main menu = Gnome Menu + RedHat menu.

I have not seen the config to remove this aggragation.

Comment 2 David Lawrence 1999-11-17 20:39:59 UTC
I have verified this on a system upgraded from 6.0 to 6.1. I am reassigning this
to a developer.

Comment 3 Jonathan Blandford 1999-11-17 23:00:59 UTC
This is due to a lack of menu-merging code in the menu-editor.  The next release
of GNOME will (hopefully) fix this.  However, as this is a major pain to write,
I do not expect it will be done in the old branch.


Note You need to log in before you can comment on or make changes to this bug.